
Redmine - Defect #9032

To solve #9030 Manage exceptions if the Archive Imap folder does not exist

2011-08-10 17:20 - Jérôme BATAILLE

Status: Closed Start date: 2011-08-10

Priority: Normal Due date:  

Assignee: Jérôme BATAILLE % Done: 100%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Related issues:

Is duplicate of Redmine - Defect #9030: Manage exceptions if the Archive Imap... New 2011-08-10

History

#1 - 2013-01-15 11:45 - Jérôme BATAILLE

- Status changed from New to Resolved

Patch will be included directly in the issue

#2 - 2013-01-15 11:51 - Daniel Felix

Jérôme BATAILLE wrote:

Patch will be included directly in the issue

 This one could be closed?

#3 - 2013-01-18 15:10 - Jérôme BATAILLE

You can close this one, thanks.

#4 - 2013-01-18 15:36 - Daniel Felix

- Status changed from Resolved to Closed

Thanks for feedback!

#5 - 2017-03-31 14:21 - Jérôme BATAILLE

Hi, you can indicate in the Resolution that's it's a Duplicate, if you have the time to, thanks a lot.

#6 - 2017-04-30 09:04 - Toshi MARUYAMA

- Related to deleted (Defect #9030: Manage exceptions if the Archive Imap folder does not exist)

#7 - 2017-04-30 09:04 - Toshi MARUYAMA

- Tracker changed from Patch to Defect

- Resolution set to Duplicate

#8 - 2017-04-30 09:05 - Toshi MARUYAMA

Jérôme BATAILLE wrote:

Hi, you can indicate in the Resolution that's it's a Duplicate, if you have the time to, thanks a lot.

 Because "Patch" tracker does not have "Resolution" filed, I changed to "Defect" tracker.

#9 - 2017-04-30 09:05 - Toshi MARUYAMA

2025-05-17 1/2



- Is duplicate of Defect #9030: Manage exceptions if the Archive Imap folder does not exist added

#10 - 2017-05-02 10:01 - Jérôme BATAILLE

Thanks !

Files

8979_project_leader_user_activation_V1.2.1.diff 3.33 KB 2011-08-10 Jérôme BATAILLE
